Subject: Additional Government Affairs Staff in Calgary
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 10 Sep 2001 17:17:00 -0700 (PDT)

Rick,

Aleck and I have recently discussed the prospect of adding another individual to our Canadian team based in Calgary and Aleck invited me to prepare a description of the need and our circumstances for your review.   

I understand Derek Davies and Rob Milnthorp spoke to John Lavorato about the need for additional support for our PPA exposure last week. They tell me that John agreed with them that we need additional transmission rate design experience in-house in Calgary given we are exposed through our PPA position to considerable transmission rate risk.  From Derek's and Rob's perspective, the dedication of an additional individual to assist in managing outstanding transmission rate related matters that have not yet been addressed (and other issues that impact the value of our PPA) could be conservatively quantified as in excess of $Cdn 80 million over the 20 year life of the PPA.  While this person does not necessarily have to be in the Government Affairs Group, my sense is that our group would be a much better fit than having the person join our commercial group. 

Background

The Alberta Conservatives were re-elected with a significant majority in March 2001 and is now in the early years of a new four year mandate.  The new Minister of Energy has reaffirmed the vision and commitment of the Alberta Government to electricity restructuring which started to a limited degree in 1996 with the deregulation of generation and the creation of a power pool and transmission administrator.  Effective Jan 1, 2001 the formerly regulated generation was sold in the form of Power Purchase Arrangements and retail customer choice for all classes of electricity customers was introduced.  

In late August 2000 Enron Canada purchased the 705 MW Sundance B PPA in the PPA Auction for an up front price of $Cdn 300 million and assumption of the fixed and variable costs over the 20 year (starting Jan 1, 2001) remaining base life of units 3 and 4 of the Sundance B Power Plant of approximately $Cdn 2 billion.  The Sundance Power Plant is owned by TransAlta Corporation and located west of Edmonton in central Alberta.  

In Q2 2001 Enron Canada launched Enron Direct in Alberta which is a retail supplier of natural gas and electricity whose initial target market is commercial customers of all sizes.  Enron Direct recently began operating in Ontario and will initially serve the same market segment as the Alberta operation.  Enron Direct's initial business plan does not involve serving residential customers but it is expected that Enron Direct will expand its target market to include these customers within 1-2 years. 

Current Government Affairs Coverage

Fino Tiberi joined the Government Affairs team on May 15, 2001 and his focus has been on dealing with market design and implementation issues that impact the risk profile and profitability of Enron Direct's retail electricity and gas business in Alberta.  In particular, the Alberta electricity retail market is in the very early stages of development and the first 9 months of operation have revealed some significant design flaws in the initial settlement process that have implications for Enron Direct.  In addition, other issues need to be addressed such as: exit fees, unreasonable distribution tariffs, lack of oversight of municipal utilities.  The government has indicated that one of its top priorities is address the problems with the present retail market design.  Fino has also had some limited involvement in supporting Enron Direct's retail initiative in Ontario and has recently began investigating the current status of the retail gas market in BC with a view to advising Enron Direct on the requirements for entry and the market design issues that must be addressed.  

It is reasonable to assess the task of influencing retail market design and providing information/support to Enron Direct's commercial staff in Alberta and Ontario as requiring Fino's full time attention for the next 2 years.

Since Fino's arrival, my focus has primarily been on providing input and comments to the Alberta Government, Power Pool of Alberta, Transmission Administrator and AEUB on wholesale electricity matters and to a lesser extent some retail gas matters (unbundling, code of conduct).  In addition, I have been working closely with the Enron Canada commercial and legal groups on numerous issues that impact the value of, or relate to commercial opportunities arising out of, the Sundance B PPA position.  This includes issues such as: Alberta Government approval to split the Sundance B PPA into two smaller PPAs for resale by Enron Canada, treatment of the unsold PPAs, transmission congestion issues, transmission tariff issues, energy import/export rules, power pool rule changes.  Transmission issues are of particular interest to Enron given Alberta's unique transmission rate design regime under which suppliers in Alberta pay 50% of the transmission revenue requirement.  Many of these issues are complex and in many cases the implications of their outcome impact Enron Canada's Sundance PPA position by millions of dollars.  For example, Enron Canada is leading a coalition of PPA Buyers (Derek Davies and I will be on the PPA Buyer Coalition witness panel) that is presently involved in an AEUB hearing to contest the STS rate schedule proposed by the Transmission Administrator that, if approved, will have the effect of requiring the PPA Buyers to pay for transmission capacity that is used solely by the PPA Owners for their own financial benefit.  Enron Canada estimates the value of it prevailing in this application over the 20 year life of the PPA is approximately $Cdn 60 million.  

Staffing Requirements and External Resources Going Forward

A number of key wholesale market issues are yet to be debated and resolved such as: transmission congestion, the consolidation of the TA and Power Pool, the role of the Balancing Pool in managing the unsold PPAs, the future design of the transmission tariff (i.e. whether generator's should continue to pay one half of the costs of the deep/bulk transmission system), export/import transmission access, power pool price caps and other distortionary pool rules such as those that exclude importers from setting pool price, authority of the market surveillance administrator, and amendments to the Electric Utilities Act in spring 2002.  

My initial plan was to manage these issues myself and rely on the approval of RCR's to obtain ongoing support from the team of  external consultants I have worked with (TCA, Frontier, Altitude Energy) to assist me in circumstances where the issues are technically complex and/or where I am unable to commit the time necessary to develop Enron's position/input on an issue.  This has worked, but it is clear that given the scope, complexity, and number of the issues in Alberta that we must be involved in given the value at risk of our Sundance PPA position, it can reasonably be concluded that the cost of these resources over the next two years will far exceed the cost of a full time Director level Government Affairs staff member familiar with the Alberta electricity market design and more specifically the Power Pool and Transmission Administrator designs (including the TA's rates and tariff).  In addition, these consultants are much less accessible to our commercial staff than a full-time employee.   

I anticipate the most substantial changes in the Alberta electricity market design will occur over the next 2 years as this is the period during which the Government itself, and via pressure on the institutions it oversees (AEUB, Power Pool, TA), will implement changes with a view to then leaving a period of two full years prior to the next provincial election for the market to respond.  There is a clear need for at least this period of time for full-time coverage of Alberta electricity issues alone.  

Proposed Individual

Randy Stubbings is currently Director, Regulatory Affairs, at ESBI Alberta Limited (the Transmission Administrator) and is responsible for the TA's filings before the AEUB.  I have known Randy for approximately 4 years and have found him to be an intelligent and reasonable individual who is well respected by the Government, AEUB, and other industry participants. Randy is capable of providing immediate and valuable advice and input in the development of Enron Canada's participation in the transmission related matters that could impact Enron Canada, including the STS Rate Schedule issue (the hearing will resume on Nov 19).  His technical background and experience along with his long term involvement in various Alberta electricity market issues would be of significant and immediate benefit to Enron Canada's commercial group.  Derek Davies has had some limited dealings with Randy (and has watched Randy as one of EAL's witnesses at the STS hearing) and has been impressed with his knowledge and expertise.  

Randy called me recently to advise that he was interested in leaving ESBI and thought Enron would be a challenging and interesting place to work.  He advised that the current salary (including bonus) for a person of his level at ESBI is between $Cdn 120,000 - 140,000.  If the position is approved, I would propose we not proceed through the normal recruiting process but rather immediately have Randy meet firstly with Aleck and I, then with Derek Davies, Rob Milnthorp and myself, and then with Rick Shapiro, Harry Kingerski, Jim Steffes (in person or by video conference) Aleck and I.  I invited Randy to forward a copy of his CV to me.

Regards,

Rob